Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/19611/?format=api
{ "ob_id": 19611, "uuid": "2bd5405d4aeb447eb5d41edd08ed7389", "title": "University of St Andrews: Thermo TRACE Gas Chromatograph Ultra", "abstract": "The instrument is a gas chromatograph which is equipped with two FIDs (flame ionization detector) for carbon dioxide and methane. It also inclues an ECD (electron capture detector) for nitrous oxide. These are used for analysis of discrete air samples either injected by manual injection or via an auto-sampler. \r\n\r\nThe Thermo TRACE Gas Chromatograph Ultra (Thermo Fisher Scientific Inc. USA) instrument is hosted at the Department of Earth & Environmental Sciences, University of St Andrews. \r\n\r\nThis instrument measures concentrations of carbon dioxide, methane and nitrous oxide in discrete air samples.\r\n\r\nParameters listed in associated data files include: net_carbon_dioxide_flux, net_methane_flux, net_nitrous_oxide_flux", "keywords": "st-andrews-gc-fid, gas chromatograph, flame ionization detector, FID, GC, electron capture detector, ECD", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8962/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74399/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74441/?format=api" ] }